Main Page Widgets Namespaces Book

# Gtk::BuiltinStockID Struct Reference

List of all members.

## Detailed Description

See the list of pre-defined stock items, in the Stock namespace.

## Public Attributes

const char* | id
| The text representation of the stock id, usually something like "gtk-about".

## Member Data Documentation

const char* Gtk::BuiltinStockID::id

The text representation of the stock id, usually something like "gtk-about".

The documentation for this struct was generated from the following file:

- stock.h